Edit existing FAQs can't open

Please report bugs here!

Moderator: Thorsten

Post Reply
Totoro
Posts: 9
Joined: Tue Jul 18, 2017 8:27 am

Edit existing FAQs can't open

Post by Totoro » Thu May 31, 2018 8:21 am

Hi Thorsten
I'm using your phpMyFAQ 2.9.7, it is amazing.
But I have an error now, there is about 1700 articles in my phpMyFAQ 2.9.7, I can open the Administration but I can't open the '"Edit existing FAQs" :geek: , I think the reason is there are too many articles to open the '"Edit existing FAQs".
Could you please tell me which attribute/value should I change. :pray:
I have added the image to you.
Thanks
Totoro
You do not have the required permissions to view the files attached to this post.

Thorsten
Posts: 14596
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Edit existing FAQs can't open

Post by Thorsten » Thu Jun 07, 2018 1:02 pm

Hi,

should be fixed in 2.9.10, please upgrade first.

If it's not fixed, please try to enable the DEBUG mode in inc/Bootstrap.php

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Totoro
Posts: 9
Joined: Tue Jul 18, 2017 8:27 am

Re: Edit existing FAQs can't open

Post by Totoro » Fri Jun 08, 2018 3:50 am

Hi Thorsten

Thanks for your reply.
I will try to enable the DEBUG mode in inc/Bootstrap.php.
Thanks

Yafeiliu

PeteHanley
Posts: 2
Joined: Sat Jun 30, 2018 7:23 am

Re: Edit existing FAQs can't open

Post by PeteHanley » Sat Jun 30, 2018 8:47 pm

I installed 3.0.0 to try and do a test run of the alpha. Can I import FAQ's from my old version (2.9.9) without doing an "upgrade" of the old version?

Thorsten
Posts: 14596
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Edit existing FAQs can't open

Post by Thorsten » Sun Jul 01, 2018 8:11 am

Hi,

no, you can't import the 2.9 data into 3.0. Please run an upgrade.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests